#faqList {
	margin-top: 20px;
}

#faqList li {
	border: 1px solid #e2d2c9;
	border-bottom: none;
	list-style: none;
	margin: 0 0 10px;
	padding: 0 !important;
}

#faqList .titleIcon {
	position: absolute;
	left: 10px;
	top: 8px;
	line-height: 0;
}

#faqList p.question {
	background: #f3ece6 url('/common/images/btn_faq_open.gif') 585px 7px no-repeat;
	border-bottom: 1px solid #e2d2c9;
	margin-bottom: 0 !important;
	min-height: 27px;
	padding: 8px 40px 5px 40px;
	position: relative;
	text-decoration: underline;
}

#faqList li.simpleFAQShowing .question {
	background: #f3ece6 url('/common/images/btn_faq_close.gif') 585px 7px no-repeat;
	text-decoration: none;
}

#faqList .simpleFAQHover {
	text-decoration: none;
}

#faqList div.answer {
	position: relative;
	margin-top: 5px;
	padding: 8px 20px 0 40px;
	border-bottom: 1px solid #e2d2c9;
}

#faqList div.answer ul.notice {
	margin-left: 20px;
}

#faqList div.answer ul.notice li {
	list-style: disc;
	margin-bottom: 0.7em;
	border: none;
}

#faqList p {
}

.tags {
}

#faqList .headStyle02 {
	border: none;
	margin-top: 25px;
}
